Subject: Blx Feedback
From: Subir Chakma <[email-masked]>
To: Khubrooh Siddiqui <[email-masked]>
Date: Tue, 16 Dec 2014 05:13:55 +0530 (IST)

Again lack of proper investigation. Record shows invoice ws correct. So what could be wrong that Cx is claiming? 

It was same old issue that I repeated lot of times before. The Blx shipping invoice always reflect CIF and not item value only. So here you have your answer. 

I have put a CR on the same, which I am putting below. 

LTK1221602382713X 

Please be advised that there is no discrepancy with the declared item cost. The final shipping invoice will reflect the amount including items cost + Insurance + Freight. 

This do not affect duty/tax calculation (CIF remains the same), nor it affects the shipping cost. Therefore, calculation remains the same, just a change in the way the invoice is prepared. 

Regards 
Subir